[panel]
rect=0,0,800,480
Cursorpoint=790,10
[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=100,100,100
font_type=1
[st_Status]
rect=48,5, 430, 25
font_size=12
font_color_normal=96,79,142
font_color_gray=96,79,142

[st_Title]
rect=90,5, 710, 35
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=15000
textAlign=2
font_type=1
[title_layout]
file=public\title.ini

[btn_layout]
BtnCount=6
rect=0,45,800,435
image=mainskin\main UI_up.png

[btn_layout_btn1]
image=mainskin\phonebook.png
rect=83, 66,172,152
textAlign=2
TextId=30000
rcText=0, 115, 172, 35
BtnName=Telephony
StatusIndex=-1,0,-1,1

[btn_layout_btn2]
image=mainskin\call_history.png
rect=314, 66,172,152
rcText=0, 115, 172, 35
textAlign=2
TextId=30017
BtnName=CallLog
StatusIndex=-1,0,-1,1

[btn_layout_btn3]
image=mainskin\dial_pad.png
rect=545, 66,172,152
rcText=0, 115, 172, 35
textAlign=2
TextId=23000
BtnName=DialPad
StatusIndex=-1,0,-1,1

[btn_layout_btn4]
image=mainskin\internet.png
rect=83, 258,172,152
textAlign=2
TextId=28013
rcText=0, 115, 172, 35
Toggle=1
BtnName=GPRS
StatusIndex=-1,0,0,1

[btn_layout_btn5]
image=mainskin\IE.png
rect=314, 258,172,152
textAlign=2
TextId=30077
rcText=0, 115, 172, 35
BtnName=Explorer
StatusIndex=-1,0,-1,1

[btn_layout_btn6]
image=mainskin\setup.png
rect=545,258,172,152
textAlign=2
TextId=30005
rcText=0, 115,172, 35
BtnName=Setting
StatusIndex=-1,0,-1,1
